/* _content/Sukary_Offecial/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-wlzt6ae90t] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-wlzt6ae90t] {
  color: #0077cc;
}

.btn-primary[b-wlzt6ae90t] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-wlzt6ae90t], .nav-pills .show > .nav-link[b-wlzt6ae90t] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-wlzt6ae90t] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-wlzt6ae90t] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-wlzt6ae90t] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-wlzt6ae90t] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-wlzt6ae90t] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Sukary_Offecial/Views/Shared/_Layout5.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-kintyzmfgm] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-kintyzmfgm] {
  color: #0077cc;
}

.btn-primary[b-kintyzmfgm] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-kintyzmfgm], .nav-pills .show > .nav-link[b-kintyzmfgm] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-kintyzmfgm] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-kintyzmfgm] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-kintyzmfgm] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-kintyzmfgm] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-kintyzmfgm] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Sukary_Offecial/Views/Shared/_Layoutdashboard.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-j7c2nz6vlj] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-j7c2nz6vlj] {
  color: #0077cc;
}

.btn-primary[b-j7c2nz6vlj] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-j7c2nz6vlj], .nav-pills .show > .nav-link[b-j7c2nz6vlj] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-j7c2nz6vlj] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-j7c2nz6vlj] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-j7c2nz6vlj] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-j7c2nz6vlj] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-j7c2nz6vlj] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Sukary_Offecial/Views/Shared/_LayoutMaster.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-gglux9ifym] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-gglux9ifym] {
  color: #0077cc;
}

.btn-primary[b-gglux9ifym] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-gglux9ifym], .nav-pills .show > .nav-link[b-gglux9ifym] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-gglux9ifym] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-gglux9ifym] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-gglux9ifym] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-gglux9ifym] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-gglux9ifym] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
